TTDPatch - Feature #184

Suggestions for future releases: Building in Paused mode plus Desert issue in the editor
21/07/2009 04:53 PM - Anonymous

Status: New Start date: 21/07/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Normal Estimated time: 0.00 hour
Target version: TTDPatch 2.6

Description

Original Author: Anonymous
TTDPatch Version: 2.5

Is it possible to allow building in pause mode?
Also is it possible to make it easier to place desert in the terrain editor?

Many thanks for any help!

History

#1 - 10/08/2009 10:20 PM - Anonymous

Never mind about the pause thing, turns out you can build in paused mode after all, | didn't really notice it before. Not sure when this was
implemented, | just grabbed the latest beta 9!

However something should seriously be done about the desert placement tool in the Scenario Editor. I've never had much luck at managing it
properly, especially since you can only place 1 tile at the time plus the game seem to prefer the lesser desert when placing near existing desert. Also
there should be some method of removing misplaced desert if there isn't any already (none that I'm aware of).

As stated before: Many thanks for any help!

#2 - 27/09/2013 10:04 AM - Leo Giusti

- Tracker changed from Bug to Feature

- Assignee deleted (0)

- Target version set to TTDPatch 2.6

Changed to a feature as the bug half was never a bug. Added to 2.6 as 2.5 has a feature freeze.
